@charset "utf-8";
/* CSS Document */
/* 通用栏目页 */
.lanmu{
  width: 207px;
  height: auto;
  min-height: 300px;
  background: url("./../images/ZxLe.png") repeat-y center top;
}
.main_content{padding-top: 3px;background: #fff;}
.lanmuParent{
  width: 100%;
  height: 51px;
  text-align: center;
  margin-top: 31px;
  margin-bottom: 8px;
}
.lanmuLists{
  width: 100%;
  height: auto;
}
.lanmuLists ul li{
  width: 100%;
  height: 36px;
  text-align: center;
}
.lanmuLists ul li a{
  display: block;
  height: 36px;
  background: url("./../images/ZxOut.png") no-repeat center left;
  line-height: 30px;
  font-size: 14px;
  font-weight: bold;
  color: #639edd;
}
.lanmuLists ul li a:hover{color: #d00;background: url("./../images/ZxOver.png") no-repeat center left;}
.lanmuLists ul li.active a{
  color:#d00;
  background: url("./../images/ZxOver.png") no-repeat center left;
}

.lt_Lists{
  width: 572px;
  min-height: 500px;
}
.lt_ListsBox{
  width: 98%;
  margin: 0 auto;
}
.nowLocation{
  width: 100%;
  height: 30px;
  border-bottom: 1px #666 dotted;
  margin-bottom: 8px;
}
.nowLocation span{
  display: inline-block;
  margin-right: 8px;
  height: 21px;
  background: #f34b0a;
  padding: 0 7px;
  color: #fff;
  line-height: 21px;
  border-radius: 4px;
}
.mainLists-box{
  width: 100%;
  height: auto;
  min-height: 500px;
}
.mainLists-box ul li{
  height: 35px;
  line-height: 35px;
  border-bottom:1px #666 dotted;
  font-size: 14px;
}

.mainLists-box ul li.lm_line{height:24px;padding:0;}
.mainLists-box ul li.columnName{height:36px;margin:0px 0 5px;padding:0 10px; border-bottom: 1px solid #ddd;background: none;}
.mainLists-box ul li.columnName .title,.mainLists-box ul ul li.columnName .title:hover{display:block;width:auto;white-space:nowrap;height:36px;line-height:36px;font-size:18px;font-weight:bold;color:#333; }
.mainLists-box ul li.columnName .more{font-size:14px;color:#999;line-height:36px;}
.mainLists-box ul li a{
  max-width:420px; 
  white-space: nowrap; 
  overflow: hidden; 
  text-overflow: ellipsis;
  display: block;
}

.jwzx-tonglanNews ul li{
  height: 35px;
  line-height: 35px;
  border-bottom:1px #666 dotted;
  font-size: 14px;
  background: url("./../images/1_03.gif") no-repeat center left;
  padding-left: 13px;
}
.jwzx-tonglanNews ul li a{
  max-width:550px; 
}

.j-share-info{width: 100px;height: 25px;position: relative;margin-bottom: 10px;}
.share-box{top: 0;}



/* 右侧最新更新、警务资讯 */
.right-Lasted-News{
  width: 215px;
  height: auto;
  margin-right: 7px;
}
.lastedBox{
  width: 100%;
  border: 1px solid #bfe2ff;
  border-radius: 4px;
  height: 340px;
  margin-bottom: 10px;
}
.lastedTitle{
  height: 30px;
  background: url("./../images/ZxRiSh_06.png") no-repeat center top;
}
.lastedTitle span{
  display: inline-block;
  padding-left: 27px;
  background: url("./../images/ZxRiSh_03.png") no-repeat 8px;
  color: #005cb0;
  font-size: 14px;
  font-weight: bold;
}
.lasted-ul li{
  padding-left: 12px;
  padding-right: 12px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
}
.lasted-ul li a{
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
}


/*小屏二级栏目*/
.btn-group{width:100%;cursor:pointer;position:relative; margin:10px auto 0px;}
.btn{width:100%;padding:8px 12px;font-size:16px;text-align:left;border-radius:0;}
.btn-danger{height:40px;color:#fff;background:#0271b6;border:0;font-weight:bold;padding-left:25px;}
.btn-danger:active:hover,.btn-danger.active:hover,.open > .dropdown-toggle.btn-danger:hover,.btn-danger:active:focus,.btn-danger.active:focus,.open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus,.btn-danger.active.focus,.open > .dropdown-toggle.btn-danger.focus{color:#fff;background:#0271b6;border:0;}
.btn .caret{float:right;margin-top:10px;}
.btn-danger:hover{color:#fff;background:#0271b6;border:0;}
.dropdown-menu{width:100%;padding:0;border-radius:0;box-shadow:none;border:0;top:38px;}
.dropdown-menu > li > a{padding:5px 20px 5px 25px;font-size:14px;}
.dropdown-menu a{background:#f4f4f4;border-top:1px solid #fff;}
.dropdown-menu a:hover{background:#f4f4f4 !important;color:#0271b6!important;font-weight:bold;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:#f4f4f4 !important;color:#0271b6;font-weight:bold;}
.jump-info .btn-group .btn{ padding:0px!important;}
.btn-danger:active,.btn-danger.active,.open > .dropdown-toggle.btn-danger {background-color: none; border-color:none;}
/*栏目页 图片列表 */
ul.picture-list{ 
  clear:both;  border-top:none;  
  overflow:hidden;
}
ul.picture-list li{
  float:left;	
  padding-left:0;	height:132px; 
  overflow:hidden;text-align:center; 
  width:137px;margin-bottom: 10px; 
  border-bottom: none;
  margin-right: 3px;
  text-align: center;
}
ul.picture-list li a img{ 
  border:1px solid #ccc;
  width:135px; height:100px; 
  display: block;
}
ul.picture-list li span{ 
  display:block;
  white-space: nowrap; 
  overflow: hidden;  text-overflow: ellipsis; height:30px; 
  line-height:30px; width:100%; float:left; text-align:center; clear:both;
}
ul.picture-list li a{ float:none;}

/* 警务资讯图片新闻 */
.lt_Lists1{
  width: 765px;
  margin-left: 10px;
}
.jwzx-picNews ul.picture-list li{height: 130px;width: 135px;margin-right: 14px;}
.jwzx-picNews ul.picture-list li img{
  border: none;
}

  /*视频列表 */
ul.videoNews-img-list{ clear:both;  border-top:none;padding-top:10px;}
ul.videoNews-img-list li{float:left; display:inline;background:none; padding:0px 20px 0px;height:auto;text-align:center; width:240px; height:240px; overflow:hidden; }
ul.videoNews-img-list li a.pic{ display:block;width:220px; height:165px; float:left; padding:10px; background:#f2f2f2;}
ul.videoNews-img-list li a.pic:hover{ background:#c4c4c7;}
ul.videoNews-img-list li a img{float:none;width:100%; height:165px; }
ul.videoNews-img-list li span{display:block; width:96%; float:left; padding:0 2%; }
ul.videoNews-img-list li span.title{ height:30px; line-height:30px;text-align:left;display:block;}
ul.videoNews-img-list li span.datetime{ padding-bottom:8px; height:20px; line-height:20px; color:#999; font-family:arial; font-size:14px;text-align:left;}
ul.videoNews-img-list li a{ display:block;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; height:30px; line-height:30px;}
  
 
/*高级搜索*/
.secnr{ padding:30px 90px 40px;}
.ssnr{padding:10px 20px 15px;overflow:hidden;margin:10px auto 35px;line-height:30px;font-size:14px; color:#333; background:#f5f5f5;}
.search-tab{height:40px; border-bottom:1px solid #ddd; overflow:hidden;margin:auto;}
.search-tab ul li{float:left;width:120px;height:40px;padding-right:6px;overflow:hidden;}
.search-tab ul li a{display:block;float:left;width:120px;height:40px;line-height:40px;text-align:center;font-size:16px;cursor:pointer;}
.search-tab ul li.active a,.search-tab ul li a:hover{background:#149bed;font-weight:bold;color:#fff; text-decoration:none;}
.search-warp{padding:30px 10px 50px;}
.search-warp .search-form{display:none;font-size:16px;}
.search-warp .active{display:block !important;}
.search-warp table{margin:auto;}
.search-warp table th.bt{height:46px;text-align:right;padding-right:10px;font-weight:normal !important;width:130px !important;}
.search-warp table .seardate1{height:30px;line-height:30px;}
.search-warp table .seardate2{height:30px;line-height:30px; padding-left:25px;}
.search-warp table .txtinput{line-height:20px;border:1px solid #ddd;font-size:14px;height:20px;padding:2px;}
.search-warp table label{padding-right:10px;}
.search-warp table .txt1{color:#333;border:1px solid #ddd;padding:2px 5px;font-size:16px; font-family:"微软雅黑";}
.search-warp table .sear_xx{line-height:44px;padding-bottom:30px;border-bottom:#ddd 1px solid;}
.search-warp input.sear_button1,.search-warp input.sear_button2{display:inline-block;font-size:16px;border:none;cursor:pointer;width:120px;padding:0;text-align:center;color:#fff;height:42px;line-height:42px;overflow:hidden;margin:20px 10px 0;background:#149bed;outline:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;   }
.search-warp input.sear_button2{background:#ff9000;}

.two_search{ height:35px;}
.two_search ul li{ float:left;}
.two_search ul li.tt1{position:relative; width:241px;}
.two_search ul li.tt1 .msg-box{position:absolute;left:0;top:0;}
.two_search ul li.tt1 .txtinput{width:220px;height:32px;padding:0px 10px; outline:none; line-height:32px;border:1px solid #cdcdcd; border-right:none;font-size:14px;color:#999;}
.two_search ul li.tt2{width:77px;height:34px;}
.two_search ul li.tt2 .sear_button1{border:0;cursor:pointer;width:100%;color:#fff;height:34px; line-height:34px; text-align:center;overflow:hidden;background:#0271b6;outline:none; font-size:14px; color:#fff;overflow:hidden;}
.two_ssresult{ line-height:30px; padding:5px 0px; border-bottom:1px dashed #e1e1e1; font-size:14px; margin-bottom:16px;}
.two_ssresult span{ color:#d71619; padding:0 5px;}
 
/*办事文章页*/



/*互动交流开始*/
.mt{margin-top: 16px;}
.hdjl_leftLanmu{
  width: 202px;
  height:auto;
  margin-left: 9px;
  margin-right: 8px;
  min-height: 300px;
}
.hdjl_lanmuBox{
  width:200px;
  height: 287px;
  border: 1px solid #80b2cd;
}
.hdjl_lanmuBox-title{
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 15px;
  font-weight: bold;
  color:#004992;
  background: url("./../images/HdjlLe1_03.png") repeat-x center top;
  font-family: "黑体";
}
.hdjl_lanmuBox-title span{
  display: inline-block;
  padding-left: 36px;
  background: url("./../images/HdjlLe1_06.png") no-repeat 11px;
}
.hdjl_lanmuBox-lists{
  margin: 12px auto;
  width: 166px;
}
.hdjl_lanmuBox-lists li{
  width: 164px;
  height: 30px;
  line-height: 30px;
  background: url("./../images/HdjlLe1_11.png") repeat-x center top;
  font-size: 14px;
  text-align: center;
  border: 1px solid #abcbda;
  margin-bottom: 10px;
}
.hdjl_lanmuBox-lists li a{
  display: block;
  width: 100%;
  height: 100%;
  background: url("./../images/HdjlLe1_14.png") no-repeat 30px;
  color: #222;
}
.hdjl_lanmuBox-lists li a:hover{
  color: #d00;
}
.hdjlSearch{
  margin-top: 8px;
  width: 200px;
  border: 1px solid #c2d5e3;
}
.hdjlSearch-title{
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #0181e0;
  font-weight: bold;
  background: url("./../images/ZxRiSh_06.png") repeat-x center top;
}
.hdjlSearch-title span{
  display: inline-block;
  padding-left: 28px;
  background: url("./../images/002.jpg") no-repeat 5px;
}
.iSearch-box{text-align: center;margin-bottom: 10px;}
.iSearch-btn{cursor: pointer;height: 23px;}
.iSearch-input{border: 1px solid #b0c1cb;width: 124px;height: 21px;text-indent:10px}
.hdjl-lists{width: 750px;height: auto;margin-right: 14px;}
.nowLocations{
  width: 100%;
  height: 30px;
  background: url("./../images/xc_loc.gif") repeat-x center top;
  margin-bottom: 17px;
}
.nowLocations span{
  display: inline-block;
  margin-right: 8px;
  height: 21px;
  background: #f34b0a;
  padding: 0 7px;
  color: #fff;
  line-height: 21px;
  border-radius: 4px;
}
.nowLocations a{
  color: #0069bf;
  font-size: 14px;
  margin-right: 10px;
}
.guestbook-table ul.guestbook_title li{float: left;border-bottom:0;text-align: center; background:url(../images/hdTh.jpg) repeat-x; height:38px; line-height:38px; font-weight:400;font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px;}
.guestbook-table ul.guestbook_title li.t5{
  border-right:1px solid #d7d7d7;
  width: 19%;
}
.guestbook-table ul.guestbook_title li.t1{
  width: 50%;
  border-right:1px solid #d7d7d7;
}
.guestbook-table ul.guestbook_title li.t3{
  width: 15%;
  border-right:1px solid #d7d7d7;
}
.guestbook-table ul.guestbook_title li.t4{
  width: 15%;
}
.guestbook-table ul li{
  float: left;text-align: center; height:36px; 
  line-height:36px; border-bottom:1px dashed #e5e5e5;
  overflow: hidden;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.guestbook-table ul li.t1{
  width: 50%;
}
.guestbook-table ul li.t5{
  width: 20%;
}
.guestbook-table ul li.t3,.guestbook-table ul li.t4{
  width: 15%;
}


.guestbook-table {
  background: url(../images/hdTh.jpg) repeat-x;
  height: 38px;
  line-height: 38px;
  font-weight: 400;
  font-family: "\5FAE\8F6F\96C5\9ED1";
  font-size: 14px;
  height:auto;
}
.letter-title{
  font-weight: bold;
  color: #f00;
  font-size: 14px;
  text-align: center;
  width: 100%;
  margin-top: 10px;
}

#jzxx_tj{font-size:12px;LINE-HEIGHT: 1.5;}
.xjlb{ padding-right:3%}
.link_23 {color: #007DFF;font-style: normal;font-weight: normal;font-size: 12px;}
#jzxx_tj table{border: 1px solid #d5e6f2;}
#jzxx_tj table td{border: 1px solid #d5e6f2;}
.checkCode{
	font-family:Arial;
	font-style:italic;
	color:white;
	border:0;
	padding:2px 3px;
	letter-spacing:3px;
	font-weight:bolder;
	width:40px;
	height: 20px;
	color:#FFFFFF;
	text-align: center;
	cursor:default;
  }
  .iWantLetter{
    text-align: right;padding-right: 3%;
    height: 27px;
    margin-bottom: 10px;
  }
  .mainBot{margin-top: 20px;}
  .line-left{
    border-left: 1px #CCC dotted;
    padding: 0 8px;
    min-height: 500px;
  }
  .main-content{font-size: 14px;text-align: justify;}


/* 文章页 */
.detail-article{
    width: 100%;
    margin: 0 auto;
}
.article-title{    
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
}
.publishInfor{
    text-align: center;
    background: #ebebeb;
    height: 30px;
    line-height: 30px;
}
.news-source{
    margin: 0 2em;
}
.minh500{min-height: 500px;}
.newscontnet{text-align: justify;margin-bottom: 30px;}
.bdsharebuttonbox{margin-bottom: 30px;}
.iframe-box{
    width: 750px;
    height: 229px;
    margin: 0 auto;
}

/* 信件详细 */
.letter-details{
    width: 695px;
    margin: 10px auto;
    font-size: 14px;
}
.letter-title-1{
    line-height: 30px;
    height: 30px;
    font-size: 15pt;
    font-family: 黑体;
    margin: 0 auto;
    text-align: center;
}
.letter-date-reply{
    width: 660px;
    height: 30px;
    line-height: 30px;
    font-size: 14pt;
    font-family: 黑体;
    background: #e1e9ec;
    margin: 0 auto;
    text-align: center;
}
.letter-main{
    margin-top: 30px;border-bottom: 1px dashed #cccccc;margin-bottom: 30px;
    padding-bottom: 10px;
    font-size: 12pt;
    font-family: 仿宋_GB2312;
    text-indent: 2em;
    white-space:normal;
    word-break : break-all;
}
.letter-replayBox{
    border: 1px solid #d8bf65;
    border-top: none;
    border-left: none;
    margin-top: 10px;
    background: url(../images/tzxx_xz_bg.jpg) 15px 0px repeat-y #fbf4da;
    line-height: 37px;
}
.letter-replayBox h4{
    width: 680px;
    height: 74px;
    background: url(../images/tzxx_xz.jpg) no-repeat bottom #fbf4da;
    position: relative;
}
.letter-replayBox .lette-replyMain p{
    margin: 0px 15px;
}
.letter-replayBox h5{
  height: 37px;
  background: url(../images/tzxx_xz_bg2.jpg) repeat-x;
  margin: 37px 15px 0px 15px;
  text-align: right;
  font-size: 14px;
  color: #0e5da2;
}
.letter-replayBox h5 span {
  font-weight: normal;
  color: #333;
}
.tit1{width: 20%;}
.mydcon ul li p{
  float: left;
  height: 36px;
  line-height: 36px;
}
.myd_btn {
  width: 60px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-align: center;
  border: 0;
  background: #0181e0;
  color: #fff;
  border-radius: 6px;
  margin-left: 83px;
}
.letter-details table{margin-top: 10px;}
.pj{margin-left: 10px;}


/* 网站地图 */
.website{width:100%; height:auto; margin:10px auto;}
.website h2{line-height:36px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:20px; color:#ef8716; border-bottom:2px solid #ef8716; padding:0 0 3px; text-align:center; font-weight:400;}
.website_list{ border-bottom:1px dashed #bebebe; border-bottom:1px dashed #bebebe; overflow:hidden; font-size:14px; padding:16px 0 8px; clear:both}
.website_list h3{  line-height:14px; padding:0 12px; font-size:16px; text-align:left; font-family:"宋体"; border-left:5px solid;margin-bottom: 10px; font-weight:1000;}
.website_list ul{padding:0px 2% 0; clear:both; float:left; width:96%}
.website_list ul li { float:left; width:25%; font-weight:900; line-height:32px; }
.website_list .w100{ width:100%}
.website_list ul li a{ 
  display:block;float:left; width:100%;*width:100%; line-height:32px; color:#666; font-weight:900;
  white-space: nowrap; 
  overflow: hidden;  text-overflow: ellipsis;
}
.website_list .w100 a{ width:16.4%;*width:16.2%}
.website_list .w100 .w18{width:18%}
.website_list  dd .w328{width:32.8%}
.website_list ul li a:hover{color:#df191a;}
.bluetext{color:#4777ff;}
.redtext{color:#df191a;}
.pinktext{color:#b02ed4;}
.orangetext{color:#fd720d;}

.width-970-auto{width: 970px;margin: 0 auto;}

/* 网上调查 */
.mainLists-box ul.survey-list li{
  position: relative;
  border-bottom: 1px dashed #ccc;
  overflow: hidden;
}
.survey-list li {
  height: 25px !important;
  line-height: 25px !important;
  border: 0 !important;
  background: url(../images/dclb-dot.png) no-repeat left center;
  text-indent: 40px;
}
.survey-list .starting, .survey-list .nostart, .survey-list .over {
  position: relative;
  float: left;
  right: 0;
}
.mainLists-box ul.survey-list li a {
  float: left;
  width: auto;
  margin-right: 30px;
  overflow: hidden;
  line-height: 25px;
  height: 25px;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width:510px;
  width: 510px;
}

.container_wjdc{background:#E1F4FF;}
.vote-lsit .title{text-align: left;}
.vote_wjdc{width: 98%; margin-left: 1%;}
.vote-btn{padding-bottom: 50px;}
.voteinfo .starting, .voteinfo .over{position: relative; right: 0;}
.vote_wjdc .vote-main{background: #fff; padding: 0; border: 0;}
.vote_wjdc .vote-lsit{border: 1px solid #58CDFA; width: 96%; padding:30px 2%;}
.vote_wjdc .vote-show{background: #fff;}
.survey-list{margin-top: 20px;}
.survey-list .starting ,.survey-list .nostart,.survey-list .over{position: relative; float: left; right: 0;}
.survey-list  span.date{float: right;}
.survey-list li{height: 25px !important; line-height: 25px !important; border: 0 !important; background: url("../images/wjdc_ico.png") no-repeat left center; text-indent: 40px; }
.survey-list li a{float: left; width: 450px; margin-right: 30px; overflow: hidden; line-height: 25px; height: 25px; display: block; text-overflow: ellipsis; white-space: nowrap;}
body.wjdc{background: #fff;}

/**详情页**/
.newstitle{font-size: 20px;text-align: center;margin: 20px 0;}
.newsinfo{height: 30px; background: #d9ebf7; position: relative; line-height: 26px; margin-bottom: 10px;}

.newsinfo1 span{margin: 0 13px;}
.j-fontContent p img{display: block; max-width: 100%; margin:0 auto;}

.wzbot{height: 30px; line-height: 30px; border-bottom: 1px dashed #CCCCCC; text-align: right;}
.wzbot a img{position: relative; top: 13px; margin: 0 15px;}

/*调查文章页*/
.vote_result{ min-height:500px;}
.newsinfo_title{  height:auto;text-align:center; margin-top:30px; }
.voteinfo{ text-align:center;}
.voteinfo  span{  margin-right:15px;}
.voteinfo   i{ display:inline-block;  font-style:inherit;}
.voteinfo .nostart{background:#dd0000;color:#fff; font-style:inherit; margin-right:0;width: 46px; height: 18px; line-height: 18px;text-align: center; font-size: 12px;}
.voteinfo .starting{background:#ebc062;color:#fff; margin-right:0;width: 46px; height: 18px; line-height: 18px;text-align: center; font-size: 12px;}
.voteinfo .over{background:#ddd;color:#999; margin-right:0;width: 46px; height: 18px; line-height: 18px;  text-align: center; font-size: 12px;}
.vote-info{ padding:38px 10px; line-height:36px; font-size:16px;}
.vote-main{ font-size:16px; border:1px dashed #ddd; margin:0 auto; padding:30px 38px 35px; margin-bottom:40px; }
.dcxm_title{font-size:20px;color:#28508e;font-weight:bold;height:80px;line-height:80px;background:url(../images/dcxm.png) left center no-repeat;padding-left:40px;}
.vote-lsit{ font-family:"微软雅黑";}
.vote-lsit .title{ font-weight:bold; height:auto; line-height:30px; padding:10px 0;}
.vote-lsit ul li{ height:auto; line-height:28px; padding: 10px 0;}
.vote-lsit ul li input{ float:left; margin:8px 11px 0 0; font-size:12px;}
.vote-lsit ul li.vote-textarea{ height:100px;}
.vote-lsit ul li.vote-textarea textarea{ border:1px solid #ddd; height:92px; width:930px; padding:4px 5px;}
.vote-code{   margin:0 auto;padding:20px 0 20px 40px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; height:30px;}
.vote-code .text-code{ float:left; display:block; line-height:30px;}
.vote-code .verification{ border:1px solid #ddd; height:28px; line-height:28px; width:96px; float:left;}
.vote-code .img-code{ float:left; padding-left:8px;}
.vote-btn{ height:40px; text-align: center; padding-top: 10px;}
.vote-btn button{ height:40px; line-height:40px; border-radius: 5px;  float:none !important; margin-right:20px; border:0 none; background:#065cb5; cursor:pointer; width:120px; font-size:16px; color:#fff; font-family:"微软雅黑"; font-weight:bold;}
.vote-btn button.btn-review{ background:#999; color:#fff;}
.vote-show{ margin:0 atuo; width: 100%; border:1px solid #e3e3e3; color:#333; margin-bottom:20px; font-size: 14px;}

.vote-show th{ text-align:left; border-bottom:1px solid #f0f0f0; background:#fbfafa; height:auto; padding:7px 15px; line-height:26px; font-size:14px;}
.vote-show td .vote_con{ overflow: hidden; width:92%; margin:0 auto; border-bottom:1px dotted #f0f0f0; height:auto; padding: 10px 0; line-height:20px;}
.vote-show td .vote_con span{ display:block; height:auto; float:left;}
.vote-show td .vote_con span.c1{ width:600px; padding-right: 10px; padding-left:15px;}
.vote-show td .vote_con span.c2{ width:193px; height:27px; padding-top:3px;}
.vote-show td .vote_con span.c3{ width:85px; padding-right:15px; float:right; text-align:right;}
.vote-show td .vote_con span.c3 i{ color:#b60000; font-style:normal;}
.vote-show td .vote_con span.progress-bar{width: 99px;height: 14px;float: none; margin: 0 auto; background:#eee; box-shadow: none;border-radius: 4px;}
.vote-show td .vote_con span.progress-bar .progress{ background:#f27c25;display: block;height: 14px;}
.vote-show td .vote_content{width: 92%;margin: 0 auto;border-bottom: 1px dotted #f0f0f0;line-height: 26px; padding: 15px 0;}


